Skip to Content
0
Former Member
Jun 07, 2010 at 08:31 AM

Error accessing parser

32 Views

Hi Experts,

I am trying to upgrade SAP B1 2007A SP01 PL09 to PL10. When upgrading the server tools, the error message error accessing parser dll... appears and the server tools upgrade fails.

I am trying to apply solution in the note 1408662 , 1381813 and 850824 but still fail to upgrade the server tools. I also reinstall B1, reinstall .Net 2.0 etc.

Pls give advice. I appreciate your help so much. TIA

John